## Description

compute images statistics.

syntax: mrstats [ options ] image

## Arguments

image | the input image from which statistics will be computed.

## Options

-mask image

only perform computation within the specified binary brain mask image.

image | the mask image to use.

-histogram file

generate histogram of intensities and store in specified text file. Note that the first line of the histogram gives the centre of the bins.

file | the text file into which to store the histogram data.

-bins num

the number of bins to use to generate the histogram (default = 100).

num | the number of bins.

-dump file

dump the voxel intensities to a text file.

file | the text file to dump the values into.

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.